General

Profile

DRago_Angel [InV@DER]

  • Registered on: 09/11/2018
  • Last connection: 03/27/2021

Issues

Activity

04/12/2021

06:49 AM pfSense Packages Todo #11491: haproxy-devel v0.62_2 - startup error 'httpchk'
More over now HAproxy 2.0 support alpn h2 on backend and from 2.2 it supported on http-check. Also default server par...

03/27/2021

04:28 AM pfSense Plus Regression #11436: State matching problem with reponses to packets arriving on non-default WANs
Just wanted to add that this issue also impact IPv6 NPt with multiwan, please check this as well when fix will be at ...

03/17/2021

07:28 PM pfSense Packages Feature #11573: Custom Commands
Maybe web terminal is option here you wanted to ask, but pfsense already allow you run commands, not predefined one

02/27/2021

02:23 AM pfSense Packages Todo #10739: Update HAproxy-devel package to 2.2 and HAproxy to 2.0
And another point "Health Check Overhaul - now multiply healtchecks are possible for one backend so changes must be u...
02:22 AM pfSense Packages Todo #11491: haproxy-devel v0.62_2 - startup error 'httpchk'
Because now correct syntax is another:
https://cbonte.github.io/haproxy-dconv/2.2/configuration.html#4.2-http-check%...

02/19/2021

03:09 PM pfSense Bug #11463: Requirements for trusted certificates
The issue that most people will not see even that it changes color to yellow as change cert type much lower then vali...
03:04 PM pfSense Packages Bug #11468: pfsense+ 21.02 missing zabbix44 package
Hi Jim, ok, thank you for reply
01:49 PM pfSense Packages Bug #11468 (Rejected): pfsense+ 21.02 missing zabbix44 package
Hi, after update to pfsense+ 21.02 my zabbix was been removed, I checked and installed 4.0, but my server is 4.4 so p...
07:59 AM pfSense Bug #11463: Requirements for trusted certificates
Oh, text says correctly: Server certificates should not have a lifetime over 398 days or some platforms may consider ...
07:55 AM pfSense Packages Todo #10739: Update HAproxy-devel package to 2.2 and HAproxy to 2.0
To add:
1. Now *Auto* SSL/TLS Compatibility Mode description says:
</code>If unsure leave it as 'Auto'</pre>
This ...

Also available in: Atom